Mailinglist Archive: opensuse-bugs (6582 mails)

< Previous Next >
[Bug 531836] tomboy is needed by (installed) gconf2-branding-openSUSE-2.26-6.1.noarch
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 28 Aug 2009 05:37:01 -0600
  • Message-id: <20090828113701.7AEE1CC7CE@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=531836

User sbrabec@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=531836#c4


Stanislav Brabec <sbrabec@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |sbrabec@xxxxxxxxxx
Info Provider|sbrabec@xxxxxxxxxx |mls@xxxxxxxxxx




--- Comment #4 from Stanislav Brabec <sbrabec@xxxxxxxxxx> 2009-08-28 05:36:54
MDT ---
gconf2 branding requires these packages because it inserts them to gnome-panel.
It these packages are not installed, gnome-panel will complain first time and
show these applets never more (even if they will be installed later).

Well, it is a problem of dependencies.

In fact, we need following logic of dependencies:
if (is_installed (this_package)) && is_installed (PACKAGE2) then install
(PACKAGE3);

MLS, is these any way to specify such type of dependencies in ZYPP?


In detail:

gconf2-branding-(openSUSE|SLED) AND gnome-panel -> tomboy

metathemes: I think that only one should be triggered (the one preconfigured).
I guess that the gtk2-metatheme-gilouche is the correct one.

The logic should be:
gconf2-branding-(openSUSE|SLED) AND gnome-settings-daemon ->
gtk2-metatheme-gilouche

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References